<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <script src="https://cdn.tailwindcss.com"></script>
    <script src="https://kit.fontawesome.com/42d5adcbca.js" crossorigin="anonymous"></script>

    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-QWTKZyjpPEjISv5WaRU9OFeRpok6YctnYmDr5pNlyT2bRjXh0JMhjY6hW+ALEwIH" crossorigin="anonymous">
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-YvpcrYf0tY3lHB60NNkmXc5s9fDVZLESaAA55NDzOxhy9GkcIdslK1eN7N6jIeHz" crossorigin="anonymous"></script>

    <title>Carrito de compra</title>
</head>

    <body>
        <section class="flex flex-col  bg-gray-100 text-black">
            <div id="section-above-navbar" class="flex justify-between items-center bg-gray-200 p-2 text-xs h-10">
                <div id="center-text" class="ml-40 w-full text-center transition-opacity duration-1000 opacity-100">
                    <a href="#">
                        Envío Gratis, Desde Italia, en Todos los Pedidos
                    </a>
                </div>
                <div class="text-xs mr-2 w-80">
                    <a href="#">
                        SERVICIOS EN LÍNEA Y EN TIENDAS
                    </a>
                </div>
            </div>
        </section>
        <header class="bg-white shadow-md">
            <div class="container mx-auto flex items-center justify-between p-4">
                <!-- Logo -->
                <div class="flex items-center">
                    <img src="https://www.ray-ban.com/rbstatichtml/assets/images/icons/red-logo.svg" alt="Ray-Ban Logo" class="h-10">
                </div>
                <!-- Navigation -->
                <nav class="flex space-x-6 text-gray-700">
                    <a href="#" class="hover:text-black text-sm font-bold hover:underline ">NOVEDADES</a>
                    <a href="#" class="hover:text-black text-sm font-bold hover:underline ">LENTES DE SOL</a>
                    <a href="#" class="hover:text-black text-sm font-bold hover:underline ">LENTES DE VISTA</a>
                    <a href="#" class="hover:text-black text-sm font-bold hover:underline ">PERSONALIZAR</a>
                    <a href="#" class="hover:text-black text-sm font-bold hover:underline ">GRADUADOS</a>
                    <a href="#" class="text-red-500 hover:text-red-700 text-sm font-bold hover:underline ">HOT SALE</a>
                </nav>
                <!-- Icons -->
                <div class="flex space-x-4 text-gray-700">
                    <a href="#" class="hover:text-black">
                        <i class="fa fa-search"></i>
                    </a>
                    <a href="#" class="hover:text-black">
                        <i class="fa fa-user"></i>
                    </a>
                    <a href="#" class="hover:text-black">
                        <i class="fa-solid fa-bag-shopping"></i>
                    </a>
                </div>
            </div>
        </header>
    
        <div class="container md:mx-auto mt-10">
            <div>
                <i class="fas fa-shopping-bag text-2xl position-relative">
                    <span class="position-absolute top-0 start-100 p-1 translate-middle badge rounded-pill bg-danger">
                        0
                    </span>
                </i>
                <strong class="text-xl">CARRITO DE COMPRAS</strong>
                <br>
                <label>No hay productos en tu cesta de la compra</label>
            </div>
        </div>
        <section class="flex flex-col justify-between min-h-screen bg-[#f0f0f0]">
            <div class="flex-grow flex flex-col justify-center py-8">
                <div class="flex items-center justify-between px-2">
                    <h1 class="text-3xl font-bold mb-4">ÚNETE A LA COMUNIDAD DE THE ONES Y
                        <br> RECIBE UN REGALO DE BIENVENIDA.
                    </h1>
                    <div class="flex items-center space-x-4">
                        <input type="email" placeholder="Dirección de correo electrónico"
                            class="p-3 border-b-2 border-gray-300 focus:outline-none bg-[#f0f0f0] w-72">
                        <button class="p-2 bg-black text-white rounded-lg">SUSCRIPCIÓN</button>
                    </div>
                </div>
            </div>
            <div class="flex justify-between items-center  p-4">
                <div class="flex items-center space-x-2">
                    <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor" class="bi bi-lock"
                        viewBox="0 0 16 16">
                        <path
                            d="M8 1a2 2 0 0 1 2 2v4H6V3a2 2 0 0 1 2-2m3 6V3a3 3 0 0 0-6 0v4a2 2 0 0 0-2 2v5a2 2 0 0 0 2 2h6a2 2 0 0 0 2-2V9a2 2 0 0 0-2-2M5 8h6a1 1 0 0 1 1 1v5a1 1 0 0 1-1 1H5a1 1 0 0 1-1-1V9a1 1 0 0 1 1-1" />
                    </svg>
                    <span class="font-semibold">PAGO SEGURO</span>
                </div>
                <div class="flex items-center space-x-2">
                    <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor" class="bi bi-truck"
                        viewBox="0 0 16 16">
                        <path
                            d="M0 3.5A1.5 1.5 0 0 1 1.5 2h9A1.5 1.5 0 0 1 12 3.5V5h1.02a1.5 1.5 0 0 1 1.17.563l1.481 1.85a1.5 1.5 0 0 1 .329.938V10.5a1.5 1.5 0 0 1-1.5 1.5H14a2 2 0 1 1-4 0H5a2 2 0 1 1-3.998-.085A1.5 1.5 0 0 1 0 10.5zm1.294 7.456A2 2 0 0 1 4.732 11h5.536a2 2 0 0 1 .732-.732V3.5a.5.5 0 0 0-.5-.5h-9a.5.5 0 0 0-.5.5v7a.5.5 0 0 0 .294.456M12 10a2 2 0 0 1 1.732 1h.768a.5.5 0 0 0 .5-.5V8.35a.5.5 0 0 0-.11-.312l-1.48-1.85A.5.5 0 0 0 13.02 6H12zm-9 1a1 1 0 1 0 0 2 1 1 0 0 0 0-2m9 0a1 1 0 1 0 0 2 1 1 0 0 0 0-2" />
                    </svg>
                    <span class="font-semibold">ENVÍO GRATIS</span>
                </div>
            </div>
            <div class="bg-gray-300 p-4 text-center text-sm">
                <p>Garantizamos que todas las transacciones son 100% seguras.</p>
                <div class="flex justify-center mt-2 space-x-4">
                    <img src="https://upload.wikimedia.org/wikipedia/commons/thumb/d/d6/Visa_2021.svg/220px-Visa_2021.svg.png"
                        alt="Visa" class="h-8">
                    <img src="https://upload.wikimedia.org/wikipedia/commons/thumb/2/2a/Mastercard-logo.svg/1200px-Mastercard-logo.svg.png"
                        alt="MasterCard" class="h-8">
                    <img src="https://upload.wikimedia.org/wikipedia/commons/thumb/f/fa/American_Express_logo_%282018%29.svg/150px-American_Express_logo_%282018%29.svg.png"
                        alt="American Express" class="h-8">
                    <img src="https://upload.wikimedia.org/wikipedia/commons/thumb/b/b5/PayPal.svg/1024px-PayPal.svg.png"
                        alt="PayPal" class="h-8">
                </div>
            </div>
        </section>
    
    
    
    </body>
    <footer class="bg-white text-gray-800 py-12 px-4 sm:px-8">
        <div class="container mx-auto grid grid-cols-6 gap-4" style="margin-left: 40px; margin-right: 40px;">
            <!-- Primera columna -->
            <div class="col-span-1">
                <p class="font-bold text-sm">COMPRAR POR</p>
                <ul class="leading-8">
                    <li class="hover:underline"><a href="#">TODOS LOS LENTES DE SOL</a></li>
                    <li class="hover:underline"><a href="#">TODOS LOS LENTES DE VISTA</a></li>
                    <li class="hover:underline"><a href="#">PERSONALIZAR</a></li>
                    <li class="hover:underline"><a href="#">LENTES DE SOL GRADUADOS</a></li>
                    <li class="hover:underline"><a href="#">LENTES DE VISTA GRADUADOS</a></li>
                    <li class="hover:underline"><a href="#">LENTES POLARIZED</a></li>
                    <li class="hover:underline"><a href="#">NUEVOS ICONOS</a></li>
                </ul>
            </div>
            <!-- Segunda columna -->
            <div class="col-span-1">
                <p class="font-bold text-sm">COMPRAS EN LÍNEA</p>
                <ul class="leading-8">
                    <li class="hover:underline"><a href="#">GUÍA DE FORMAS DE ROSTRO</a></li>
                    <li class="hover:underline"><a href="#">GUÍA DE TAMAÑOS</a></li>
                    <li class="hover:underline"><a href="#">OFERTAS ESPECIALES</a></li>
                    <li class="hover:underline"><a href="#">VENTAS CORPORATIVAS</a></li>
                    <li class="hover:underline"><a href="#">GRADUADOS</a></li>
                    <li class="hover:underline"><a href="#">MÉTODOS DE PAGO ADMITIDOS</a></li>
                    <li class="hover:underline"><a href="#">POLÍTICA DE GARANTÍA</a></li>
                </ul>
            </div>
            <!-- Tercera columna -->
            <div class="col-span-1">
                <p class="font-bold text-sm">QUIÉNES SOMOS</p>
                <ul class="leading-8">
                    <li class="hover:underline"><a href="#">LA HISTORIA DE NUESTROS ÍCONOS</a></li>
                    <li class="hover:underline"><a href="#">THE ONES</a></li>
                    <li class="hover:underline"><a href="#">ONESIGHT</a></li>
                </ul>
            </div>
            <!-- Cuarta columna -->
            <div class="col-span-1">
                <p class="font-bold text-sm">HAZLO EN PERSONA</p>
                <ul class="leading-8">
                    <li class="hover:underline"><a href="#">LOCALIZADOR DE TIENDAS</a></li>
                </ul>
            </div>
            <!-- Quinta columna -->
            <div class="col-span-1">
                <p class="font-bold text-sm">¿CÓMO TE PODEMOS AYUDAR?</p>
                <ul class="leading-8">
                    <li class="hover:underline"><a href="#">RECIBIR SOPORTE</a></li>
                    <li class="hover:underline"><a href="#">SEGUIMIENTO DE PEDIDOS</a></li>
                    <li class="hover:underline"><a href="#">POLÍTICA DE ENVÍOS</a></li>
                    <li class="hover:underline"><a href="#">POLÍTICA DE DEVOLUCIÓN</a></li>
                    <li class="hover:underline"><a href="#">MONITOREAR DEVOLUCIONES</a></li>
                    <li class="hover:underline"><a href="#">PREGUNTAS FRECUENTES</a></li>
                    <li class="hover:underline"><a href="#">CONTÁCTANOS</a></li>
                    <li class="hover:underline"><a href="#">INFORMA DE UNA FALSIFICACIÓN</a></li>
                </ul>
            </div>
            <!-- Sexta columna -->
            <div class="col-span-1 flex flex-col">
                <p class="font-bold text-sm mb-4">SÍGUENOS</p>
                <div class="flex">
                    <img src="https://img.icons8.com/?size=256&id=32292&format=png" alt="Instagram" class="w-4 h-4 mx-0 cursor-pointer">
                    <img src="https://img.icons8.com/?size=256&id=84521&format=png" alt="TikTok" class="w-4 h-4 mx-0 cursor-pointer">
                    <img src="https://img.icons8.com/?size=256&id=37325&format=png" alt="YouTube" class="w-4 h-4 mx-0 cursor-pointer">
                    <img src="https://img.icons8.com/?size=256&id=fJp7hepMryiw&format=png" alt="X" class="w-4 h-4 mx-0 cursor-pointer">
                    <img src="https://img.icons8.com/?size=256&id=118467&format=png" alt="Facebook" class="w-4 h-4 mx-0 cursor-pointer">
                    <img src="https://img.icons8.com/?size=256&id=oykyblY20T6o&format=png" alt="Thread" class="w-4 h-4 mx-0 cursor-pointer">
                    <img src="https://img.icons8.com/?size=256&id=11116&format=png" alt="Spotify" class="w-4 h-4 mx-0 cursor-pointer">
                    <img src="https://img.icons8.com/?size=256&id=11101&format=png" alt="Pinterest" class="w-4 h-4 mx-0 cursor-pointer">
                </div>
            </div>
            <!-- Texto adicional -->
            <div class="col-span-6 text-center mt-14">
                <p class="text-sm">WebID #</p>
            </div>
        </div>
        
    </footer>
    <footer class="bg-gray-900 text-white py-4 w-full">
        <div class="container mx-auto px-6">
         <div class="flex justify-between items-center">
          <div class="flex items-center">
           <span class="mr-2">
            Estás enviando a:
           </span>
           <div class="flex items-center border border-gray-700 px-2 py-1">
            <img alt="Bandera de México" class="mr-2" height="20" src="https://oaidalleapiprodscus.blob.core.windows.net/private/org-sSsOulEoQY3dXtF2RiaK66Ja/user-XZ7Av8ZH1bvGvI0GdH7WwbAs/img-mw2LONJFc9f71UCTM4jyYqvm.png?st=2024-05-15T00%3A23%3A38Z&amp;se=2024-05-15T02%3A23%3A38Z&amp;sp=r&amp;sv=2021-08-06&amp;sr=b&amp;rscd=inline&amp;rsct=image/png&amp;skoid=6aaadede-4fb3-4698-a8f6-684d7786b067&amp;sktid=a48cca56-e6da-484e-a814-9c849652bcb3&amp;skt=2024-05-14T17%3A55%3A57Z&amp;ske=2024-05-15T17%3A55%3A57Z&amp;sks=b&amp;skv=2021-08-06&amp;sig=yrTACN2OqeQXUyI7WbDz%2B99KHQTphwf4CS0SycGs4WI%3D" width="20"/>
            <span>
             MÉXICO
            </span>
           </div>
          </div>
          <div class="flex space-x-4">
           <a class="hover:underline" href="https://www.ray-ban.com/mexico/c/terminos-de-venta">
            TÉRMINOS DE VENTA
           </a>
           <a class="hover:underline" href="https://www.ray-ban.com/mexico/c/politica-privacidad">
            AVISO DE PRIVACIDAD
           </a>
           <a class="hover:underline" href="https://www.ray-ban.com/mexico/mapa-del-sitio">
            MAPA DEL SITIO
           </a>
           <a class="hover:underline" href="https://www.ray-ban.com/mexico/c/terminos-de-uso">
            TÉRMINOS DE USO
           </a>
          </div>
         </div>
         <div class="mt-4 text-sm">
          <p>
           Las fotos y las imágenes publicadas en este sitio Web se facilitan únicamente a título de ilustración. Por sus imágenes no podrá ser deducida ninguna de las cualidades o características de los productos aquí descritos. Ciertas actividades realizadas por Luxottica Group S.p.A. podrán ser autorizadas con Licencia conforme a Patente EEUU n. 6.624.843.
           <a class="hover:underline" href="#">
            Copyright ©2024 Luxottica Group S.p.A
           </a>
           - Todos los derechos reservados.
          </p>
          <p class="mt-2">
           <a class="hover:underline" href="#">
            Otros sitios del Grupo
           </a>
          </p>
         </div>
        </div>
       </footer>
     
    
    
</html>